/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.ngg-fancybox-caption-title{
    font-style: italic;
    display: block;
}

@media (max-width: 575.98px) {
.q_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -50%;
    width: auto !important;
    max-width: auto !important;
    -webkit-transition: opacity .6s ease-in-out;
    transition: opacity .6s ease-in-out;
}
}